nom: '<:escal:choix_article:>'
logo: 'images/escal24.png'
icone_barre: 'escal16.png'
parametres:
  -
    saisie: 'hidden'
    options:
      nom: 'modele'
      defaut: 'choix_article'
  -
    saisie: 'input'
    options:
      nom: 'id'
      obligatoire: 'oui'
      label: '<:escal:choix_article_choix:>'
      defaut: ''
      explication: '<:escal:choix_article_choix_explication:>'
  -
    saisie: 'input'
    options:
      nom: 'colonne'
      label: '<:escal:nombre_colonnes:>'
      explication: '<:escal:choix_article_colonne_explication:>'
  -
    saisie: 'input'
    options:
      nom: 'logo'
      label: '<:escal:choix_article_taillelogo:>'
      explication: '<:escal:choix_article_taillelogo_explication:>'
      defaut: '80'
      type: 'entier'
  -
    saisie: 'input'
    options:
      nom: 'background'
      label: '<:escal:choix_article_fond:>'
      explication: '<:escal:choix_article_fond_explication:>'
